html, body {
  margin: 0;
  padding: 0;
  background-color: white;
}
canvas {
  display: block;
}
.myDiv{
  /* width: 100%; */
/*   overflow: auto; */
/*   font-family: Courier New;  */
}

#myDivId{
  overflow-y:scroll;
  height: 430px;
  width: 93%;
/*   background-color: grey;  */
}
.first-letter{
 color: black;
}
.test{
  color:red;
}

#myContainer{
  top: 0px;
  height: 500px;
  /* width: 1200px */
  overflow: auto;
  display: block;
  /* width:1200px;
  margin-left: auto;
  margin-right: auto; */
}
/* textarea */
#joe {
  width: 95%;
  height: 300px;
  padding: 12px 20px;
  box-sizing: border-box;
  border: 2px solid #ccc;
  border-radius: 4px;
  background-color: #f8f8f8;
  font-size: 16px;
  align: auto;
  resize: none;
  text-align: top;
  margin-left: auto;
  margin-right: auto;
  margin-top: 12px;
   /* background-color: purple;  */
  display: block;
  fontmily: Courier New;
  overflow: auto;
}
#spacer{
  height: 40px;
  /* width: 100%; */
  background-color: black;
  text-align: right;
  color: white;
  padding-right: 60px;
  font-size: 11px;
  /* padding-top: 10px; */
  /* margin: auto;
width: 50%;
border: 3px solid green;
padding: 10px; */

}

/* unvisited link */
a:link {
  color: white;
}

/* visited link */
a:visited {
  color: white;
}

/* mouse over link */
a:hover {
  color: yellow;
}

/* selected link */
a:active {
  color: white;
}
